## 2017-04-21

Package | Advisory | Notes
------- | -------- | -----
kernel-rt-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-debug-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-debug-devel-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-devel-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-doc-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-firmware-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-trace-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-trace-devel-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-vanilla-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
kernel-rt-vanilla-devel-3.10.0-514.rt56.219.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0932.html" target="secadv">RHSA-2017:0932</a> | &nbsp;
rt-setup-1.60-21.el6rt | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2017-0977.html" target="secadv">RHEA-2017:0977</a> | &nbsp;
autocorr-af-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-bg-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ca-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-cs-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-da-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-de-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-en-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-es-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-fa-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-fi-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-fr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ga-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-hr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-hu-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-is-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-it-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ja-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ko-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-lb-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-lt-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-mn-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-nl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-pl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-pt-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ro-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-ru-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-sk-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-sl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-sr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-sv-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-tr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-vi-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
autocorr-zh-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
bind-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
bind-chroot-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
bind-devel-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
bind-libs-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
bind-sdb-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
bind-utils-9.8.2-0.62.rc1.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1105.html" target="secadv">RHSA-2017:1105</a> | &nbsp;
firefox-52.1.0-2.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1104.html" target="secadv">RHSA-2017:1104</a> | &nbsp;
java-1.8.0-openjdk-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-demo-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-demo-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-devel-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-devel-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-headless-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-headless-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-javadoc-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-javadoc-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-src-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
java-1.8.0-openjdk-src-debug-1.8.0.131-0.b11.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1109.html" target="secadv">RHSA-2017:1109</a> | &nbsp;
libreoffice-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-base-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-bsh-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-calc-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-core-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-draw-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-emailmerge-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-filters-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-gdb-debug-support-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-glade-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-graphicfilter-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-headless-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-impress-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-af-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ar-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-as-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-bg-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-bn-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ca-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-cs-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-cy-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-da-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-de-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-dz-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-el-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-en-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-es-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-et-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-eu-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-fi-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-fr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ga-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-gl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-gu-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-he-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-hi-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-hr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-hu-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-it-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ja-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-kn-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ko-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-lt-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-mai-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ml-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-mr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ms-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-nb-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-nl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-nn-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-nr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-nso-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-or-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-pa-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-pl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-pt-BR-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-pt-PT-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ro-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ru-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-sk-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-sl-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-sr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ss-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-st-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-sv-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ta-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-te-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-th-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-tn-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-tr-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ts-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-uk-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ur-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-ve-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-xh-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-zh-Hans-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-zh-Hant-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-langpack-zu-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-librelogo-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-math-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-nlpsolver-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-officebean-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-ogltrans-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-opensymbol-fonts-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-pdfimport-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-pyuno-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-rhino-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-sdk-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-sdk-doc-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-ure-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-wiki-publisher-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-writer-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
libreoffice-xsltfilter-4.3.7.2-2.el6_9.1 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-0979.html" target="secadv">RHSA-2017:0979</a> | &nbsp;
nss-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-3.28.4-1.el6_9.cern | &nbsp; &nbsp; | &nbsp;
nss-devel-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-devel-3.28.4-1.el6_9.cern | &nbsp; &nbsp; | &nbsp;
nss-pkcs11-devel-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-pkcs11-devel-3.28.4-1.el6_9.cern | &nbsp; &nbsp; | &nbsp;
nss-sysinit-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-sysinit-3.28.4-1.el6_9.cern | &nbsp; &nbsp; | &nbsp;
nss-tools-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-tools-3.28.4-1.el6_9.cern | &nbsp; &nbsp; | &nbsp;
nss-util-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
nss-util-devel-3.28.4-1.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2017-1100.html" target="secadv">RHSA-2017:1100</a> | &nbsp;
